@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);


@font-face {
    font-family: 'pluto_sanslight';
    src: url('../fonts/hvd_fonts_-_plutosanslight-webfont.eot');
    src: url('../fonts/hvd_fonts_-_plutosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvd_fonts_-_plutosanslight-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_plutosanslight-webfont.woff') format('woff'),
         url('../fonts/hvd_fonts_-_plutosanslight-webfont.ttf') format('truetype'),
         url('../fonts/hvd_fonts_-_plutosanslight-webfont.svg#pluto_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pluto_sansmedium';
    src: url('../fonts/hvd_fonts_-_plutosansmedium-webfont.eot');
    src: url('../fonts/hvd_fonts_-_plutosansmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvd_fonts_-_plutosansmedium-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_plutosansmedium-webfont.woff') format('woff'),
         url('../fonts/hvd_fonts_-_plutosansmedium-webfont.ttf') format('truetype'),
         url('../fonts/hvd_fonts_-_plutosansmedium-webfont.svg#pluto_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pluto_sansbold';
    src: url('../fonts/hvd_fonts_-_plutosansbold-webfont.eot');
    src: url('../fonts/hvd_fonts_-_plutosansbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvd_fonts_-_plutosansbold-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_plutosansbold-webfont.woff') format('woff'),
         url('../fonts/hvd_fonts_-_plutosansbold-webfont.ttf') format('truetype'),
         url('../fonts/hvd_fonts_-_plutosansbold-webfont.svg#pluto_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pluto_sans_regularregular';
    src: url('../fonts/hvd_fonts_-_plutosansregular-webfont.eot');
    src: url('../fonts/hvd_fonts_-_plutosansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvd_fonts_-_plutosansregular-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_plutosansregular-webfont.woff') format('woff'),
         url('../fonts/hvd_fonts_-_plutosansregular-webfont.ttf') format('truetype'),
         url('../fonts/hvd_fonts_-_plutosansregular-webfont.svg#pluto_sans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pluto_sansheavy';
    src: url('../fonts/hvd_fonts_-_plutosansheavy-webfont.eot');
    src: url('../fonts/hvd_fonts_-_plutosansheavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hvd_fonts_-_plutosansheavy-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_plutosansheavy-webfont.woff') format('woff'),
         url('../fonts/hvd_fonts_-_plutosansheavy-webfont.ttf') format('truetype'),
         url('../fonts/hvd_fonts_-_plutosansheavy-webfont.svg#pluto_sansheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}


html #EditorDiv  #StockImage .text-module.of-three .void, html #EditorDiv .sub #StockImage > .text-module .void {width:100%;}

html #EditorDiv .module-row .module.fourth.of-four {width:23%;clear:none;}
html #EditorDiv #StockImage .module-row {margin-top:470px;}
html #EditorDiv.sub #StockImage .module-row {margin-top:0;}
html #EditorDiv .blog {top:133px;}
html #StockImage .module-row > .void{width:1060px;margin:auto;}
html #Content.right-column #Content-Text, html #Content.left-column #Content-Text {width:66.03773585%;}
html .partner #Content.right-column #Content-Text, html .partner #Content.left-column #Content-Text {margin-bottom:60px;}
html #Content.right-column #Content-Right, html #Content.left-column #Content-Left {width:32.0754717%}
html .module-row .module.of-two {width:48.57142857%;}
html .module-row .module.of-one {width:32.07%;}
html .actioncall {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2293f9+0,146ee5+100 */
background: #2293f9; /* Old browsers */
background: -moz-linear-gradient(top,  #2293f9 0%, #146ee5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2293f9), color-stop(100%,#146ee5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2293f9 0%,#146ee5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2293f9 0%,#146ee5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2293f9 0%,#146ee5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2293f9 0%,#146ee5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2293f9', endColorstr='#146ee5',GradientType=0 ); /* IE6-9 */

border-radius: 3px;
padding:10px 30px;
font-weight:bold;
font-size:15px;
cursor:pointer;}
html .actioncall:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2293f9+0,2293f9+100 */
background: #2293f9; /* Old browsers */
background: -moz-linear-gradient(top,  #2293f9 0%, #2293f9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2293f9), color-stop(100%,#2293f9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2293f9 0%,#2293f9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2293f9 0%,#2293f9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2293f9 0%,#2293f9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2293f9 0%,#2293f9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2293f9', endColorstr='#2293f9',GradientType=0 ); /* IE6-9 */
}
html h4 {}
html .blog-module ul {padding-left:0;}
html .blog-module ul li {list-style-type: none;}
html .blog h2 {font-size:14px;color:#333384;font-family:'pluto_sansmedium', arial, sans-serif;line-height:43px;}
html .blog .blog-content {font-family: 'pluto_sans_regularregular', arial;font-size:14px;}
html .blog .blog-content h3 {color:333384;font-family: 'pluto_sanslight', arial;font-size:27px;}
html #Content-Left a, html .partner #Content-Text a {color:#2293f9;}
html #Header .void-header {width:1200px;}

html #Main form.user-form h3, html form.user-form h3 {font-weight:bold;color:#030077;font-family: 'pluto_sanslight', arial, sans-serif;}
html #Main form.user-form div.section-heading, html form.user-form div.section-heading {border-bottom:0;}
html form.user-form div.section-heading p {font-size:17px;line-height:23px;padding-bottom:0;margin:30 0;}
html #Main form.user-form input, html #Main form.user-form textarea, html form.user-form input, html form.user-form textarea  {font-size:17px;}
html #Main form.user-form fieldset, html #Main form.user-form div.section-heading, html form.user-form fieldset, html form.user-form div.section-heading {margin-bottom:20px;}
html #Main form.user-form button, html form.user-form button {background: #2293f9;
    background: -moz-linear-gradient(top, #2293f9 0%, #146ee5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2293f9), color-stop(100%,#146ee5));
    background: -webkit-linear-gradient(top, #2293f9 0%,#146ee5 100%);
    background: -o-linear-gradient(top, #2293f9 0%,#146ee5 100%);
    background: -ms-linear-gradient(top, #2293f9 0%,#146ee5 100%);
    background: linear-gradient(to bottom, #2293f9 0%,#146ee5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2293f9', endColorstr='#146ee5',GradientType=0 );
    border-radius: 3px;
    padding: 10px 30px;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;border:0;color:#fff;}

html form.user-form fieldset label {margin:0;}
html form.user-form fieldset label span {display:none;}
html form.user-form fieldset, html form.user-form div.section-heading {padding:0;}
html form.user-form fieldset legend {margin-bottom:7px;}
html form.user-form fieldset legend label {top:0;color:#444444;}
html #Main form.user-form input, html form.user-form input {box-shadow: 0px 1px rgba(0,0,0,.1);border:1px solid #d4d4d4;text-indent:10px;border-radius:5px;height:40px;font:normal 17px Helvetica, Arial, sans-serif;color:#444444;}
html #Main form.user-form textarea, html form.user-form textarea {box-shadow: 0px 1px rgba(0,0,0,.1);border:1px solid #d4d4d4;padding:10px;border-radius:5px;font:normal 17px Helvetica, Arial, sans-serif;color:#444444;}
html form.user-form fieldset:hover {background-color:transparent;}
html form.user-form fieldset.focused, html form.user-form fieldset.focused:hover {background-color: transparent;}
html form.user-form input[type='text'], html form.user-form input[type='password'] {background:none;}
html .fancybox-skin {border-radius:0;}
html .fancybox-overlay  {background:#3988D8;}
html .fancybox-skin {box-shadow:none!important;}

html .multistep-form-module .yui-panel {width:43em;}
html .yui-skin-sam .yui-panel {border:0;}
html .yui-skin-sam .yui-panel .bd {border-radius:0;}
html .yui-skin-sam .yui-panel .hd {color:#fff;height:50px;border-radius:0;font-size:17px;background:#fff;padding:25px 25px 0 25px;}
html .yui-skin-sam .yui-panel .bd, html .yui-skin-sam .yui-panel .ft {background:#fff;padding:25px;}
html .yui-skin-sam .yui-panel .hd, html .yui-skin-sam .yui-panel .bd, html .yui-skin-sam .yui-panel .ft {border:0;}
html .multistep-form-module .yui-panel {border-radius:0px;}

html .mask {background:#3988D8;}
html .yui-skin-sam .yui-panel .hd .steps:nth-child(1) {border-radius:7px 0 0 7px;}
html .yui-skin-sam .yui-panel .hd .steps:nth-last-child(1) {border-radius:0 7px 7px 0;}
html .yui-skin-sam .yui-panel .hd .steps {display:block;float:left;background:#969696;text-align:center;}
html .yui-skin-sam .yui-panel .hd.two .steps {width:49%;margin-right:1%;}
html .yui-skin-sam .yui-panel .hd.three .steps {width:32.3%;margin-right:1%;}
html .yui-skin-sam .yui-panel .hd.four .steps {width:24%;margin-right:1%;}
html .yui-skin-sam .yui-panel-container.shadow .underlay {display: none;}


html .yui-skin-sam .yui-panel .hd .steps.active {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0072c6+0,0060a7+100 */
background: #0072c6; /* Old browsers */
background: -moz-linear-gradient(top,  #0072c6 0%, #0060a7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072c6), color-stop(100%,#0060a7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0072c6 0%,#0060a7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0072c6 0%,#0060a7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0072c6 0%,#0060a7 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0072c6 0%,#0060a7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072c6', endColorstr='#0060a7',GradientType=0 ); /* IE6-9 */
}

html #Content-Text #MultiStepFormModule1-Button {display:none;}

html body {font-family:'Helvetica', Arial, sans-serif;color:#3a3939;font-size:16px;}


html #Header {height:128px;border-bottom:0;background:url('//lzsbr.blazonco.com/images/partner-bg.png') no-repeat -400px 0;}
html #Header h1 a {background:url('//lzsbr.blazonco.com/images/logo.png') no-repeat 0 0 transparent;height:47px;z-index: 2000;}

html #PrimaryNavigation {display:none;}

html #Header .extra {top:0;overflow: visible;z-index: 1000;}
html #Header .extra .component {width:100%;}
html #Header .extra .component a {color:#fff;font-size: 11.48px;font-weight:normal;}
html #Header .extra .text-block-component {margin-top:19px;}
html #Header .extra .component.first a {color: #0068d3;}
html #Header .extra .component.first .actioncall {
    font-size: 11.48px;
    max-width: 320px;
    padding: 10px 14px;
    width: auto;
    margin-top:0;
}
html #Header .extra .component.first .actioncall  {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #2293f9 0%, #136de4 100%) repeat scroll 0 0;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

html #help_dropdown, html #search_dropdown {
	display:none;
    background-color: #fff;
    box-shadow: 0 2px 3px #888888;
    font-size: .9em;
    position: absolute;
    right: 0;
    width: 150px;
    z-index: 102;
    padding: 10px;
    text-align: left;
}
html #help_dropdown.active {display:block;}
html #Header .extra .component.second {border-top: solid 1px #e4e4e4;}
html #Header .extra .text-block-component {margin-top:13px;}


html #Header .extra ul {padding-bottom:0;padding-left:0;list-style-type:none;}
html #Header .extra ul.nav {display:inline-block;line-height:39px;width:100%;}
html #Header .extra ul.nav li.main {position:static;display:inline-block;list-style-type:none;float:left;margin-right:1px;}
html #Header .extra ul.nav li.main:hover > a {background:;}
html #Header .extra ul.nav li.main.home a {color:transparent;background:url('//lzsbr.blazonco.com/images/tnav_house.gif') no-repeat center 0 transparent;}
/*html #Header .extra ul.nav li.main.home:hover a {background:none;} */
html #Header .extra ul.nav li.main.home:hover a {color:transparent;}
html #Header .extra ul.nav li.main.home a span {padding:0;}
html #Header .extra ul.nav li.main > a {font:normal 14px 'pluto_sansmedium', Helvetica, sans-serif;color:#0068d3;font-size:14px;font-weight:normal;display:block;line-height:39px;background:url('//lzsbr.blazonco.com/images/down_arrow.jpg') no-repeat center right ;}
html #Header .extra ul.nav li.main a:hover {color:#133ba3;}
html #Header .extra ul.nav li.main a span {padding:0 12px;}
html #Header .extra ul.nav li.main.first a span {padding-left:0;}
html #Header .extra ul.nav li.main.end a span {border-right:0;}
html #Header .extra .component ul.nav li.main .dropWrapper {line-height:1em;text-align:left;display:none;position: absolute;background: #fff;left:0;width:1016px;}
html #Header .extra .component ul.nav li.main .dropWrapper.running {left:0px;}
html #Header .extra .component ul.nav li.main .dropWrapper.wills {left:0px;width:868px;}
html #Header .extra .component ul.nav li.main .dropWrapper.personal {left:0px;}
html #Header .extra .component ul.nav li.main .dropWrapper h4 {line-height:1em;font-size:13px;color:#133ba3;text-transform:uppercase;padding-bottom:0;font-family:'pluto_sansmedium', Helvetica, sans-serif;}
html #Header .extra .component ul.nav li.main .dropWrapper ul {margin-bottom:10px;}
html #Header .extra .component ul.nav li.main .dropWrapper li {color:#0068d3;font-size:13px;text-decoration:none;margin-top:8px;}
html #Header .extra .component ul.nav li.main .dropWrapper li a {color:#0068d3;font-size:12px;}
html #Header .extra .component ul.nav li.main .dropWrapper li a:hover {text-decoration:underline;}
html #Header .extra .component ul.nav li.main .dropWrapper.column3 #col {float:left;width:25%;padding:1.5%;}
html #Header .extra .component ul.nav li.main .dropWrapper.column2 #col {float:left;width:33%;padding:1.5%;}
html #Header .extra .component ul.nav li.main .dropWrapper #col.col3 {margin-right:0;} 
html #Header .extra .component ul.nav li.main .dropWrapper #col > ul {margin-bottom:30px;}

html #Header .extra ul.nav li.main:hover .dropWrapper {display:block;}

.tbar_3col {width:25%;background:none;padding:0;text-align:right;clear:none;float:left;}
.tbar_links ul {margin:0;padding:0;list-style-type:none;}
.tbar_content {width:100%;}
.tbar_label {text-align:left;color:#adb4cd;font-size:14px;font-weight:bold;padding:0 0 0 0;}
html #Header .extra .component .tbar_label a {color:#fff;font-size:14px;font-weight:bold;margin-left:10px;}
.tbar_links {position:relative;top:-2px;}

.tmenu_bundle {background-color:#EBF4FB; padding:8px 10px; width:190px; margin-top:10px;font-size:13px!important;}
html #Header .extra .tmenu_bundle a{font-size:13px!important;}
#nav_bundle_new_flag {vertical-align:middle;}
#nav_bundle_link {margin-bottom: 10px; margin-right:5px;}
#nav_bundle_offer {font-style:italic; color:#7f7f7f;font-size: 13px; padding:5px 0;}



html #StockImage .text-module, html #StockImage .text-block-component {width:auto;}
html #EditorDiv #StockImage {height:496px;}
html #StockImage {position:relative;color:#fff;font-size:17px;font-weight:normal;}
html #StockImage .image-component img {width:100%;}
html #StockImage h3 {display:block;font-size:43px;padding-bottom:25px;font-family:'pluto_sanslight', arial, sans-serif;font-weight:normal; line-height:37px;}
html #StockImage h3.empty {display:none;} 
html #StockImage p {line-height:23px;}
html #StockImage .text-module.of-three, html .sub #StockImage .text-module {position: absolute;top:153px;width:100%;}
html #StockImage .module-row .text-module.of-three, html .sub #StockImage .module-row .text-module {position: absolute;top:0px;width:100%;}

html #StockImage .text-module.of-three .void,  html .sub #StockImage > .text-module .void {width:1060px;margin:auto;position: relative}
html #StockImage .module-row .text-module.of-three .void, html .sub #StockImage > .module-row > .text-module .void {width:100%;}
html #StockImage .text-module.of-three .content,  html .sub #StockImage > .text-module .content {width:58%;}
html #StockImage .module-row .text-module.of-three .content,  html .sub #StockImage > .module-row > .text-module .content {width:100%;}
html #StockImage .module-row {margin-top:0;width:1060px;margin:auto;}
html #StockImage .module-row h3, html #Content h3 {font-size:22px;font-weight:normal;color:#2293f9;}
html #StockImage .module-row .module.of-three, html #Content-Right .module-row .module.of-three, html .start #StockImage .module-row.items-3 .module {width:33.33%;margin-top:0;position:relative;margin-bottom:0;padding-bottom:0px!important;}
html #StockImage .module-row .module.of-three ul, html #Content-Right .module-row .module.of-three ul {top:0;width:100%;text-align:center;height:100%;position:absolute;padding:20px;background:#237ad3;-webkit-transition:all .1s;display:none;}
html #StockImage .module-row .module.of-three ul li, html #Content-Right .module-row .module.of-three ul li {border-bottom:1px solid #fff;line-height:30px;font-size:22px;font-weight:normal;list-style-type: none;}
html #StockImage .module-row .module.of-three ul li a, html #Content-Right .module-row .module.of-three ul li a {color:#fff;}
html #StockImage .module-row .module.of-three:hover ul, html #Content-Right .module-row .module.of-three:hover ul, html #StockImage .module-row .module.of-three.hover_effect ul, html #Content-Right .module-row .module.of-three.hover_effect ul {display:block;}
html .home #StockImage .module-row .text-module.of-three .void, html .home #StockImage > .module-row >.text-module .void, html .start #StockImage .module-row.items-3 .text-module.of-three .void {width:100%;}


html #Content-Right .module-row .module.of-three {margin-right:0!important;}


html .sub #StockImage {height:483px;}
html .sub #StockImage .text-module {top:73px;}
html .sub #StockImage .module-row {position:relative;top:313px;}
html .sub #StockImage .module-row .text-module {top:0;}

html .grow #StockImage {color:#fff;background:url('//lzsbr.blazonco.com/images/protect-your-business/hero_IP.JPG') no-repeat center 0 transparent;}
html .start #StockImage {color:#fff;background:url('//lzsbr.blazonco.com/images/start-your-business/hero_biz_formation.jpg') no-repeat center 0 transparent;}
html .run #StockImage {color:#fff;background:url('//lzsbr.blazonco.com/images/run-your-business/hero_biz_op.jpg') no-repeat center 0 transparent;}
html .protect #StockImage {color:#fff;background:url('//lzsbr.blazonco.com/images/protect-your-business/hero_IP.JPG') no-repeat center 0 transparent;}

html .partner.grow #StockImage {height:304px;background:url('//lzsbr.blazonco.com/images/protect-your-business/hero_IP.JPG') no-repeat center 0 transparent;}
html .partner.start #StockImage {height:304px;background:url('//lzsbr.blazonco.com/images/start-your-business/hero_biz_formation.jpg') no-repeat center 0 transparent;}
html .partner.run #StockImage {height:304px;background:url('//lzsbr.blazonco.com/images/run-your-business/hero_biz_op.jpg') no-repeat center 0 transparent;}
html .partner.protect #StockImage {height:304px;background:url('//lzsbr.blazonco.com/images/protect-your-business/hero_IP.JPG') no-repeat center 0 transparent;}

html .start #StockImage, html .run #StockImage, html .protect #StockImage, html .grow #StockImage {color:#133ba3!important;}


html #Body #Content {margin-top:0;width:100%;background:url('//lzsbr.blazonco.com/images/body_bg.png') repeat-x center 0 #e9f1f7;padding-bottom:38px;}
html #Body #Content .void-content {width:1060px;margin:auto;padding-top:55px;}
html .sub #Body #Content {margin-top:0;padding-top:60px;}
html .sub #Body #Content .void-content {padding-top:0;}


html #Content .module-row {margin-top:0;margin-bottom:20px;}
html #Content .module-row .module, html .home #Content.right-column #Content-Right {padding:25px;background: #fff;border-radius:3px;}
html .partner #Content .module-row .module {box-shadow:none;}
html .partner #Content .module-row {margin-top:0px;margin-bottom:0;}
html #Content.right-column #Content-Right {background:#fff;}
html #Content.right-column #Content-Right .component {background:none;padding:0;}
html #Content.left-column #Content-Left .component, html .blog #Content.right-column #Content-Right .component {background:#fff;box-shadow:0 0 3px #999;width:75%;margin-left:52px;}
html .blog #Content.right-column #Content-Right .component {padding:13px;}
html .blog #Content.right-column #Content-Right {background:none;}

html #Content .blog-module {border-bottom:1px solid #247bd4;padding-bottom:20px!important;}
html #Content .blog-module h3, html .blog #Content-Right h3 {font-size: 16px;font-weight: bold;color:#133ba3; }
html #Content .blog-module .blog-content a {font-size:14px;color:#2293f9;}
html #Content .blog-module .blog-content a.archives {text-align:right;display:block;}

html .partner #Body #Content {padding-bottom:0;background:url('//lzsbr.blazonco.com/images/partner-bg.png') repeat-x center bottom 141px transparent;}
html .partner #StockImage h3 {color:#030077;}
html .partner #StockImage p {color:#414141;}
html .partner #Body #Content #Outer-Right {clear:both;}
html .partner #Content.right-column #Content-Right {width:100%;float:none;clear:both;margin-left:0;}
html .partner #Content.right-column #Content-Right .component {margin-bottom:0;}
html .partner #Content-Text .form-component {display:none;}
html #EditorDiv .partner #Content-Text .form-component {display:block;}

html .multistep-form-module .yui-panel-container {z-index:3000;}


html .blog .actioncall, html .blog #Content .blog-module .archives, html .blog .blog-read-more a {background:#262A6F;color:#fff!important;}
html .blog a {color:#262A6F}
html .blog #StockImage {height:166px;}
html .blog #StockImage .module-row {top:0;}

html .sub #Content #Content-Text .module-row .module {font-size:14px;}

html #Footer {background:#E6E6E6;color:#000;margin-top:0;padding:30px;font-size:12px;}
html #Footer .module-row {margin-top:0;}
html #Footer a {color:#2293f9;}
html #Footer h3 {font-size: 12px;color:#000;}

html #Footer .component.javascript-widget-module {padding-left:32px;}
#signUpText {float:left;margin-right:5px;font-weight:bold;line-height:32px;}
#sFtrEmail {float:left;margin-right:5px;height:30px;text-indent:10px;}
#newsletterSignupLink p {float:left;display:block;padding:5px;color:#fff;background:#262A6F;}

html .tinynav {
  text-indent: 29px;
  color: #fff;
  font-size: 16px;
  -webkit-appearance: none;
  display: none;
  width: 100%;
  border: 0;
  line-height:43px;
  background:url('//lzsbr.blazonco.com/images/menu.png') no-repeat 0 transparent;
}

@media screen and (max-width: 1102px) {
	html #Body #Content .void-content, html #Header .void-header, html #Footer .void-footer {width:980px;}
	html #StockImage .text-module, html #StockImage .text-block-component {margin:0;padding-left:20px;}
	html #StockImage .text-module.of-three {top:12%;}
	html #StockImage .module-row .module.of-four, html #Content-Right .module-row .module.of-four {width:24.09%;}
	html #StockImage .module-row,html #StockImage .text-module.of-three .void, html .sub #StockImage > .text-module .void {width:980px;}
	html #Header .extra ul.nav li.main a span {padding: 0 22px;}
	html .module-row .module.of-two {width: 47.571429%;}
	html .module-row .module.of-four {width:22.55%;}
	html .module-row .module.of-three {width: 31.07%;}
	html #Content.right-column #Content-Text, html #Content.left-column #Content-Text {width: 64.037736%;}
}

@media screen and (max-width: 980px) {
	html #Body #Content .void-content, html #Header .void-header, html #Footer .void-footer {width:767px;}
	/*html #Header .extra ul.nav li.main a {font-size:16px;}*/
	html #Header .extra ul.nav li.main a span {padding: 0 16px;}
	html #StockImage .module-row,html #StockImage .text-module.of-three .void, html .sub #StockImage > .text-module .void {width:767px;}
	html #StockImage .text-module.of-three {top:8%;}
	html #StockImage .text-module.of-three h3, html .sub #StockImage .module.of-two h3 {line-height:38px;font-size: 27px;padding-bottom: 10px;}
	html #StockImage .module-row .module h3 {font-size:22px;}
    html .module-row .module.of-two {width: 47.571429%;}
	html .partner #Body #Content {background: url('//lzsbr.blazonco.com/images/partner-bg.png') repeat-x center bottom 270px transparent;}
	html .sub #StockImage .text-module {top:13px;}
	html .partner #StockImage .text-module {top:79px;}
	html #Header .extra .component ul.nav li.main .dropWrapper.column3 {left:0px;width:745px;}
	html #Header .extra .component ul.nav li.main .dropWrapper.running {left:0px;}
	html #Header .extra .component ul.nav li.main .dropWrapper.wills {left:0px;}
	html #Header .extra .component ul.nav li.main .dropWrapper.personal {left:0px;}
    html .sub #StockImage {height:194px;}

}

@media screen and (max-width: 950px) {

	
}

@media screen and (max-width: 790px) {
	html #StockImage .text-module.of-three {top:4%;}
	/*html #StockImage .text-module.of-three h3 {font-size: 29px;padding-bottom: 15px;}  */

}

@media screen and (max-width: 767px) {
	html #Body #Content .void-content, html #Header .void-header, html #Footer .void-footer {width:480px;}
	html #StockImage .module-row,html #StockImage .text-module.of-three .void, html .sub #StockImage > .text-module .void {width:480px;}
	html #StockImage .module-row .module.of-three, html #Content-Right .module-row .module.of-three, html .start #StockImage .module-row.items-3 .module {width:100%;}
    html .home #StockImage .module-row .text-module.of-three .content {width:100%;}
	html #StockImage .text-module.of-three, html .sub #StockImage  {top:1%;}
	html #StockImage .text-module.of-three h3, html .sub #StockImage .module.of-two h3, html .sub #StockImage h3 {line-height: 23px;font-size:22px;}
	html #StockImage .text-module.of-three p, html .sub #StockImage p {line-height: 16px;font-size: 14px;}
	html .partner #StockImage h3 {padding-bottom:10px;}
	html #Content.right-column #Content-Right, html #Content.left-column #Content-Left {width: 100%;}
	html #Content.right-column #Content-Text, html #Content.left-column #Content-Text {width:100%;}
	html #StockImage .text-module, html #StockImage .text-block-component {padding-left:0;}
	html #Header {height:212px;}
	html #Header .extra {top:80px;}
	html #Header .extra .component p {text-align:center!important}
	html #Header h1 a {width:170px;position:relative;margin:auto;}
	html .tinynav {display:block;}
	html #Header .extra ul.nav {display:none;}
	html #Footer .module-row.first .module.of-two {width:100%;}
	html #Footer .module-row .module.of-four {width:48%;margin-right:0;min-height:171px;}
	html #StockImage .text-module.of-three .content, html .sub #StockImage > .text-module .content {width:100%;}
	html .sub #StockImage {height:770px;}
	html .partner #Body #Content {background:none;}
	html .sub #Content #Content-Text {padding:10px;}
	html #Footer .component.javascript-widget-module {padding-left:0;text-align:center;}
	#signUpText {float:none;}
	#sFtrEmail {float:none;margin-bottom:5px;}
	#newsletterSignupLink p {float:none;margin-bottom:5px;}
	html #footer-newsletter {width: 40%;margin: auto;}
	html .home #StockImage .text-module.of-three .content {width:53%;}
	html .blog #StockImage {height:538px;}
	html .module-row .module.of-one {width:100%;}
	html .start .module-row .module.of-three {width:30%;}
    html #StockImage .module-row .module.of-three:hover ul, html #Content-Right .module-row .module.of-three:hover ul, html #StockImage .module-row .module.of-three.hover_effect ul, html #Content-Right .module-row .module.of-three.hover_effect ul {left:0;}
    html .tinynav {color:#0068d3;}
}

@media screen and (max-width: 480px) {
	html #StockImage .module-row, html #StockImage .text-module.of-three .void, html .sub #StockImage > .text-module .void {width:100%;}
	html #Body #Content .void-content, html #Header .void-header, html #Footer .void-footer {width:100%;}
	html #StockImage .module-row .module.of-four, html #Content-Right .module-row .module.of-four {width:100%;}
	html .module-row .module.of-two {width:100%;}
	html #StockImage .text-module.of-three {background:#237AD3;width:100%;top:0;}
	html #StockImage .image-component {visibility: hidden;}
	html #StockImage .text-module.of-three .content, html .sub #StockImage > .text-module .content {width:100%;padding:20px;}
	html #Footer .module-row.first .module.of-two {width:100%;text-align:center!important;}
	html #Footer .module-row .module.of-four {width:100%;margin-right:0;text-align:center!important;}
	html #Footer .module p {text-align:center!important;}
	html .sub #StockImage h3 {padding-left:20px;}
	html .sub #StockImage .text-module {top:20px;}
	html .sub .module-row .module.of-three, html .module-row .module.of-one {width:100%;margin-bottom:20px;}
	html .sub #StockImage {height: 882px;}
	html #Header .extra .text-block-component {margin-top:0;}
	html .partner #StockImage .text-module {top:79px;}
	html .home #StockImage .text-module.of-three .content {width:100%;}
    html #StockImage .module-row .text-module.of-three {background:0;}
}

@media screen and (max-width: 380px) {
	html .home #StockImage .text-module.of-three {display:none;}
	html #StockImage .image-component {display:none;}
	html #Header .extra .component.first {display:none;}
	html #Header { height:92px;background:#f7f7f7;}
	html #Header .extra .text-block-component.second {margin-top:-78px;padding-left:9%;}
	html .tinynav {color:transparent;}
	html #Content.left-column #Content-Left .component {margin-left:0;margin:auto;}
	html .tinynav {
		background:url('//lzsbr.blazonco.com/images/tiny_nav_mini2x.png') no-repeat 0 11px transparent;
		background-size: 21px 21px;
	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi)  {
	
	html #Header h1 a {background:url('//lzsbr.blazonco.com/images/logo2x.png') no-repeat 0 0 transparent;
		background-size: 167px 51px ;}

}

